/**
 * -- Declaração de variáveis --
 *
 * Declarar aqui variáveis: 
 * 1) de uso global, 
 * 2) importantes, ou ainda
 * 3) aquelas que são utilizadas mais de uma vez para evitar redundância
 */
/* Largura máxima do campo de busca global na barra de menus do topo */
/**
 * -- Início das regras CSS --
 *
 * Evitar redundâncias, se necessário usar funções e declarar variáveis
 *
 * @see http://lesscss.loopinfinito.com.br
 */.glossarios-print .cod_info {
    padding: 15px;
    margin-bottom: 10px;
    margin-top: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-weight: bold;
    text-transform: uppercase;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.pagina-login {
    background-image: url(../img/layout/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.barra-de-acoes-crud {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
    background: linear-gradient(top, #ffffff 0%, #eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from', endColorstr='@to', GradientType=0);
    border: 1px solid #D3D3D3;
    color: #0C192E;
    padding: 10px;
    margin-bottom: 10px;
    z-index: 99999;
}
@media (min-width: 768px) {
    .container {
        width: auto;
    }
}
@media (min-width: 992px) {
    .container {
        width: auto;
    }
}
@media (min-width: 1200px) {
    .container {
        width: auto;
    }
}
#busca-global {
    width: 270px;
}
#menu-lateral-modulo.affix {
    top: 70px;
}
.barra-de-acoes-crud.affix {
    top: 51px;
}
/* Módulos na página inicial */
.caixa-modulo {
    border: 1px solid #eee;
    margin: 5px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 215px;
    text-align: center;
}
.caixa-modulo .img,
.caixa-modulo .link,
.caixa-modulo .info {
    border-bottom: 1px solid #eee;
    padding: 5px;
}
.caixa-modulo .info {
    border-bottom: none;
}
.caixa-modulo .img {
    padding-top: 15px;
    padding-bottom: 15px;
}
.caixa-modulo:hover {
    background-color: #DDD;
    border-color: #faebcc;
}
/* negrito nos breacrumb */
.content-header > .breadcrumb {
    font-weight: bold;
}
/* Perfil */
/* Profile container */
.profile {
    margin: 20px 0;
}
/* Profile sidebar */
.profile-sidebar {
    padding: 0 0 10px 0;
    background: #fff;
}
.profile-userpic img {
    float: none;
    margin: 0 auto;
    width: 50%;
    height: 50%;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
}
.profile-usertitle {
    text-align: center;
    margin-top: 20px;
}
.profile-usertitle-name {
    color: #5a7391;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
}
.profile-usertitle-job {
    text-transform: uppercase;
    color: #5b9bd1;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
}
.profile-userbuttons {
    text-align: center;
    margin-top: 10px;
}
.profile-userbuttons .btn {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    padding: 6px 15px;
    margin-right: 5px;
}
.profile-userbuttons .btn:last-child {
    margin-right: 0px;
}
.profile-usermenu {
    margin-top: 30px;
}
.profile-usermenu ul li {
    border-bottom: 1px solid #f0f4f7;
}
.profile-usermenu ul li:last-child {
    border-bottom: none;
}
.profile-usermenu ul li a {
    color: #93a3b5;
    font-size: 14px;
    font-weight: 400;
}
.profile-usermenu ul li a i {
    margin-right: 8px;
    font-size: 14px;
}
.profile-usermenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1;
}
.profile-usermenu ul li.active {
    border-bottom: none;
}
.profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px;
}
/** ^ yii2 **/
.wrap > .container {
    padding: 70px 15px 20px;
}
.not-set {
    color: #c55;
    font-style: italic;
}
/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}
a.asc:after {
    content: /*"\e113"*/ "\e151";
}
a.desc:after {
    content: /*"\e114"*/ "\e152";
}
.sort-numerical a.asc:after {
    content: "\e153";
}
.sort-numerical a.desc:after {
    content: "\e154";
}
.sort-ordinal a.asc:after {
    content: "\e155";
}
.sort-ordinal a.desc:after {
    content: "\e156";
}
.grid-view th {
    white-space: nowrap;
}
.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
/* $ yii2 */
/* ^ formularios da coleta */
.form-coleta .badge.success {
    color: #22b24c;
    background: #FFF;
}
.form-coleta .badge.error {
    color: #cc0000;
    background: #FFF;
}
.form-coleta .list-group a.active .badge.error {
    color: #cc0000;
    background: #F5F7F;
}
.form-coleta label > span {
    color: #666;
    font-weight: normal;
}
.form-coleta .control-label {
    text-align: left;
}
/* $ formularios da coleta */
/* $ dual list box */
div[id^="dlb-"] {
    margin-left: 0px;
}
.login-box,
.register-box {
    margin-top: 20px;
}
.register-box {
    width: 700px;
}
.chosen-container-single .chosen-single div {
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 6px;
    width: 18px;
}
.chosen-container-single .chosen-single {
    border-color: #d2d6de;
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
/**
 * Campo de pesquisa no header
 */
.tt-grupo {
    float: right;
    font-style: italic;
}
.tt-id {
    font-weight: bold;
}
.tt-descr {
    font-size: 12px;
    padding: 5px 0;
    overflow: hidden;
}
/**
 * END - Campo de pesquisa
 */
.main-header .navbar .nav > li > a.titulo-modulo {
    font-size: 16px;
    font-weight: bolder;
}

.form-group.required label.control-label:after {
    content:" * ";
    color:red;
}

body .alert-success {
    background-color: #C6EFCE !important;
    color: #006100 !important;
}

body .alert-danger, .alert-error {
    background-color: #FFC7CE !important;
    color: #9C0006 !important;
}

body .alert-warning {
    background-color: #FFEB9C !important;
    color: #9C6500 !important;
}

body .alert-info {
    background-color: #D0DDEC !important;
    color: #1F497D !important;
}

body .nav-tabs {
    border-bottom: 1px solid #d1d1d1;
    margin-top: 10px;
}

.tabs-above > .nav-tabs > li > a:hover {
    border-color: #d1d1d1 #d1d1d1 #eee #d1d1d1!important;
}

body .tabs-above > .nav-tabs > .active > a,
body .tabs-above > .nav-tabs > li.active > a:hover,
body .tabs-above > .nav-tabs > li.active > a:focus {
    border-color: #d1d1d1 #d1d1d1 transparent #d1d1d1!important;
}

body .tabs-above.tab-bordered .tab-content {
    border: 1px solid #d1d1d1;
    border-top: none;
    border-radius: 0 0 4px 4px;
    margin-bottom: 10px;
}

body .grid-view th {
    white-space: normal;
}

/*.loading {
    background-image: url(../img/gif/ajax-loader-circle.gif);
    width: 16px; 
    height: 16px;
}*/


body .form-group.has-error-2 .avisoErro.form-control{
    border-color: red;
    background-color: #ffc7ce;
}

body .form-group.has-error-2 .checkboxAE{
    background-color: #ffc7ce;
    border:1px solid red; 
    padding:5px
}

body .form-group.has-aviso-2 .checkboxAE{
    background-color: #FFEB9C;
    border:1px solid #9C6500; 
    padding:5px
}


body .form-group.has-default-2 .checkboxAE, body .form-group.has-success-2 .checkboxAE{
    border:1px solid lightgray; 
    padding:5px
}

body .form-group.has-aviso-2 .avisoErro.form-control{
    border-color:  #9C6500;
    background-color: #FFEB9C;
}

body .has-aviso-2 .addonAE.input-group-addon, body .has-aviso-2 .addonAE.input-group-addon a{
    color: #9C6500;
}

body .has-error-2 .addonAE.input-group-addon, body .has-error-2 .addonAE.input-group-addon a{
    color: red;
}

body .has-success-2 .addonAE.input-group-addon, body .has-success-2 .addonAE.input-group-addon a{
    color: green;
}

body .has-default-2 .addonAE.input-group-addon, body .has-default-2 .addonAE.input-group-addon a{
    color: lightgray;
}

.addonAE{
    border-color:#fff 
}

.addon-valida{
    width:10px
}

.addon-unidade{
    width:67px
}

body .form-group .help-block {
    margin-bottom: 1px;
    margin-top: 0px;
}

/**
 * Cabeçalho da coleta e informações sobre preenchimento
 */
.forms-coleta .info-box {
	min-height: 50px;
	min-width: 50px;
}
.forms-coleta .info-box-icon {	
	height: 50px;
	width: 50px;
	min-height: 50px;
	line-height: 50px;
	font-size: 22px;
}
.forms-coleta .info-box-content {	
	padding: 0px 10px 0px 10px;	
	margin: 0px 0px 0px 50px;
}
.forms-coleta .info-box-content-titulo {
	padding: 10px;
	margin: 0px 0px 0px 50px;
}
.forms-coleta .info-box-number {
	font-size: 15px;
}
.forms-coleta .info-box-number-titulo {
	font-size: 20px;
}
.forms-coleta .info-box-text {
	font-size: 13px;
}
.forms-coleta .form-control-info {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: 50px;
	line-height: 1.42857;
	padding: 0px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.forms-coleta .box-cabecalho {
	padding-right: 2px;
	padding-left: 2px;
}
/**
 * END - Cabeçalho da coleta e informações sobre preenchimento
 */

.dropdown-menu>li>a {
    color: #fff;
}

.formularioMoney{
    text-align:right;
}

.login-box-body, .register-box-body {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d2d6de;
    color: #666;
    padding: 20px;
}

.login-box {
	width: 750px;
}